/* START Tablet Header */
#mainMenu select {
	display: block !important;
	width: 100%;
	height: 90px;
	background: -webkit-linear-gradient(#ffdd00, #ffdd00); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffdd00, #ffdd00); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffdd00, #ffdd00); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffdd00, #ffdd00); /* Standard syntax */
	padding-left: 82px;
	font-weight: bold;
	font-size: 12px;
	line-height: 50px;
	text-transform: uppercase;
	border-radius: 0px;
	border: none;
}

#header .com-content .contact-box span {
	color: #000 !important;
}

#header .worldwide-box {
	display: none;
	position: absolute;
	right: -35px;
	height: 90px;
	width: 26% !important;
}

#header .worldwide-box a {
	bottom: 9px;
	position: relative;
	right: 50px;
}

#header .worldwide-box span {
	color: #000 !important;
}

#header .webshop-select .csc-default {
	display: none;
	background-color: #ffdd00;
	height: 55px;
	left: 0;
	position: absolute;
	width: 89.5%;
	z-index: 999;
	padding-top: 28px !important;
}

#header .com-content .language-box {
	display: none;
}

#header .contact-box-de #kontakt {
	width: 100%;
	padding-left: 5px;
}

#header .right-col .de-content #kontakt > .csc-space-after-20 div:first-of-type:before {
	margin-top: 10px;
}

#header .shop-box {
	cursor: pointer;
}

#header .webshop-box #search {
	display: none;
	background-color: #ffdd00;
	float: left;
	height: 50px !important;
	padding-top: 30px !important;
	position: absolute;
	top: 90px;
	z-index: 999;
	left: -90px;
}

#header .webshop-box #search .menu-searchfields {
	margin-left: 20px !important;
}

#header #search-responsive input[type="submit"] {
	height: 24px;
	color: #fff;
	background-color: #000;
	width: 80px;
}
/* END Tablet Header */

#pagefooter .footerinfo > div {
	border-left: none !important;
}

#outerWrap {
	width:760px;
	margin:0 auto;
}

#bannerRight {
	display:none;
}

#wrapperSite {
	width:760px;
	float:none;
}

#headerImage {
	width:580px;
	height:137px;
}

#headerInfoBox {
	height:137px;
}

#header,
#outerWrap,
#wrapperSite {
	width: 100%;
}

#header .contact-box-de {
	padding: 22px 20px !important;
}

#header .contact-box-de .bodytext {
	margin-left: 40px;
	margin-top: 10px;
}

#header #search {
	display: block;
}

#kontakt {
	height:85px;
	margin:5px 10px 0 10px;
	font-size:0.8em;
	line-height:1.2em;
}


#kontakt h3,
#kontakt p {
	padding:0;
}

#header .right-col .com-content .webshop-select .csc-space-after-20 {
	float: left;
	padding-left: 35px;
}

#search {
	height:25px;
	margin:0 10px;
}

#language {
	height:25px;
	margin:0 10px 5px 10px;
}

#naviTop {
	background:url(../images/bg-main-nav-shadow.png)left top repeat-x;
}

#mainMenu {
	width:580px;
}

#mainMenu ul.first>li {
	padding:0 10px;
	height:30px;
	line-height:30px;
}

#mainMenu ul.second li {
	padding:3px 10px 3px 10px;
}

#mainMenu ul.second li:last-of-type {
	padding:3px 10px 5px 10px;
}

#shopLink li {
	height:30px;
	line-height:30px;
}

#breadcrumb {
	padding:10px;
	background:none;
}

#contentMain {
	width:760px;
	float:none;
	margin:0;
}

#contentSide {
	width:760px;
	float:none;
}

/* graue Boxen */

#contentMain .box {
	width:370px;
	height:180px;
	margin:0 10px 10px 0;
	float:left;
}

#contentSide .box {
	width:350px;
	height:180px;
	margin:0 10px 10px 0;
	float:left;
}

#contentSide .box:nth-of-type(even),
#contentMain .box:nth-of-type(even) {
	margin:0 0 10px 0;
	float:left;
}

#footerBanner {
	width:760px;
	overflow:hidden;
}

/* NEWS LATEST */

.news-latest-container {
	width:100%;
	margin:0 20px 20px 0;
	float:left;
}

.news-latest-container:nth-of-type(odd) {
	margin:0 0 20px 0;
}

.news-latest-container .img {
	width:370px;
	height:150px;
	background:#ccc;
	margin:0 0 10px 0;
}

.news-latest-container .top {
	margin:0 0 10px 0;
}

.news-latest-container .lowerItem {
	width:180px;
	float:left;
	margin:0 10px 0 0;
}

.news-latest-container .lowerItem:nth-of-type(odd) {
	margin:0;
}

.lowerItem .news-latest-img {
	position:relative;
	width:180px;
	height:80px;
	overflow:hidden;
	margin:0;
}

.lowerItem .news-latest-img .myGallery {
	width:180px;
	height:80px;
}

/* NEWS LIST */

.news-list-container .firstItem img {
	width:370px;
	margin:0 10px 0 0;
}

.news-list-container .firstItem .myGallery {
	width:370px;
	height:246px;
}

.news-list-container .lowerItem {
	width:370px;
	height:350px;
	margin:0 10px 10px 0;
}

.news-list-container .lowerItem:nth-of-type(odd) {
	margin:0 0 10px 0;
}

.news-list-container .lowerItem .news-list-img {
	height:246px;
}

.news-list-container .lowerItem .news-list-img .myGallery {
	width:370px;
	height:246px;
}

.news-list-container .lowerItem .news-list-img img {
	width:370px;
}

.related-item .related-img .keil,
.news-latest-img .keil,
.news-list-container .lowerItem .news-list-img .keil {
	width:370px;
	height:246px;
}

/* NEWS SINGLE */

.related-item {
	width:370px;
	height:320px;
	margin:0 10px 10px 0;
}

.related-item:nth-of-type(even) {
	margin:0 0 10px 0;
}

.related-item .related-img {
	height:206px;
}

.related-item .related-img .myGallery {
	width:370px;
	height:206px;
}

.related-item .related-img img {
	width:370px;
}
